
#btn div {
	box-sizing: initial
}

#btn {
	position: absolute;
	left: 0;
	width: 100%;
	text-align: center;
	height: 0;
	z-index: 99;
	font-size: 16px
}

#btn>div {
	display: none;
	position: absolute;
	margin: auto;
	left: 0;
	right: 0;
	bottom: 0;
	max-width: 300px;
	width: 100%;
	border-radius: 12px;
	background: #fff;
	padding: 25px 10px;
	box-shadow: 0 5px 20px 0 rgba(0, 0, 0, .1);
	color: #666
}

#btn>div::after {
	clear: both;
	content: "";
	position: absolute;
	left: 46%;
	bottom: -16px;
	border-left: 8px solid transparent;
	border-right: 8px solid #fff;
	border-top: 8px solid #fff;
	border-bottom: 8px solid transparent;
	-webkit-transform: skewX(-54deg);
	transform: skewX(-54deg)
}

#btn>div i {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 16px;
	height: 16px;
	background: url("../img/free-online-video-converter/close.png") 0 0 no-repeat;
	background-size: 16px 48px
}

#btn>div i:hover {
	background-size: 16px 48px;
	background-position: 0 -16px;
	cursor: pointer
}

#btn #install_guide {
	max-width: 360px;
	width: 100%;
	box-sizing: border-box;
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 10px
}

#btn #launching_agent img {
	display: block;
	margin: auto auto 10px
}

#btn a {
	background: #ff704d;
	height: 40px;
	width: 80%;
	line-height: 40px;
	border-radius: 44px;
	font-size: 16px;
	color: #fff;
	display: block;
	margin: 10px auto 0
}

#btn div div span {
	width: 136px;
	line-height: 34px;
	height: 34px;
	margin: 10px 6px 0;
	border-radius: 44px;
	font-size: 16px;
	color: #fff;
	background: #ff704d;
	display: inline-block;
	cursor: pointer
}

#btn a:hover,
#btn div div span:hover {
	text-decoration: none
}

#btn div div span {
	display: inline-block
}

#btn .proccess {
	display: block;
	top: 46px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	background: url("../img/free-online-video-converter/loading-percent.gif") center center no-repeat
}

#btn #download_update,
#btn #launcher_error {
	padding-left: 35px;
	padding-right: 35px
}

#btn #system_support {
	box-sizing: border-box;
	padding-left: 20px;
	padding-right: 20px
}

.feedback {
	display: none;
	position: fixed;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	box-sizing: border-box;
	padding-top: 50px;
	max-width: 576px;
	min-height: 510px;
	max-height: 504px;
	overflow-y: auto;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	z-index: 99;
	font-size: 16px;
	color: #222
}

.feedback .feedback_container {
	width: 80%;
	margin: 0 auto
}

.feedback p {
	text-align: left;
	margin: 5px 0 20px;
	font-size: 18px
}

.feedback input {
	margin-bottom: 10px;
	width: 100%;
	min-height: 32px;
	border: 0;
	outline: 0;
	background-color: #e2f0f9;
	text-align: left;
	padding: 0 10px;
	box-sizing: border-box;
	font-size: 16px;
	color: #666
}

.feedback #form_contents {
	margin: 0;
	border: 0;
	padding: 6px 0;
	height: 100px;
	width: 100%;
	background-color: #e2f0f9;
	font-size: 16px;
	line-height: 18px;
	text-indent: 10px;
	color: #666
}

.feedback #form_submit {
	display: block;
	margin: 30px auto;
	width: 160px;
	height: 48px;
	border-radius: 6px;
	line-height: 40px;
	color: #fff;
	font-size: 18px;
	background-color: #f6762b;
	text-align: center;
	cursor: pointer
}

.feedback .title {
	margin-bottom: 26px;
	font-size: 20px;
	line-height: 24px;
	font-weight: 600;
	text-align: left
}

.feedback_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 22px;
	height: 22px;
	background: url("../img/free-online-video-converter/close.png") 0 0 no-repeat;
	background-size: 22px 66px
}

.feedback #mail-tip {
	display: none;
	position: absolute;
	top: 206px;
	font-size: 14px;
	color: #c7340f
}

.feedback_close:hover {
	background-position: 0 -22px
}

#feedbacktip {
	display: block;
	position: fixed;
	z-index: 990;
	right: 0;
	top: 60%;
	width: 75px;
	height: 128px;
	background: #fff;
	border-radius: 10px;
	box-shadow: 0 0 16px rgba(193, 113, 93, .35);
	box-sizing: border-box;
	padding: 0 6px
}

#feedbacktip li {
	position: relative;
	height: 50%;
	box-sizing: border-box;
	display: -webkit-box;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-align-items: center;
	align-items: center;
	cursor: pointer
}

#feedbacktip li:first-child {
	border-bottom: 1px dashed #29374c
}

#feedbacktip li::after {
	background: #fff;
	content: "";
	clear: both;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	right: -6px
}

#feedbacktip li a {
	position: absolute;
	width: 0;
	background: #fff;
	top: 0;
	right: -6px;
	line-height: 72px;
	height: 100%;
	z-index: -1;
	border-radius: 10px;
	font-size: 16px;
	color: #ff8569;
	padding-left: 16px;
	box-sizing: border-box;
	transition: width 0.3s linear;
	overflow: hidden;
	color: #222
}

#feedbacktip li a:hover {
	color: #ff8569;
	text-decoration: none
}

#feedbacktip li:hover a {
	width: 250px;
	box-shadow: 0 0 16px rgba(193, 113, 93, .35)
}

#feedbacktip li i {
	width: 100%;
	height: 40px;
	background: #fff url("../img/free-online-video-converter/feedbacktip.png") no-repeat center center;
	margin: auto;
	display: block;
	position: relative;
	z-index: 2
}

#feedbacktip li:nth-child(1) i {
	background-position-y: 0
}

#feedbacktip li:nth-child(2) i {
	background-position-y: -40px
}

.info_form {
	display: none;
	box-sizing: border-box;
	position: fixed;
	left: 50%;
	top: 50%;
	-webkit-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	width: 460px;
	height: 100px;
	background-color: #f7f7f7;
	border-radius: 6px;
	padding: 30px 0;
	line-height: 24px;
	font-size: 16px;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	z-index: 999;
	text-align: center
}

.feedback #form_submit {
	background-color: #5659ca
}

#compress_main {
	display: none;
	position: fixed;
	width: 100%;
	height: 455px;
	width: 686px;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 6px;
	background-color: #fff;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	z-index: 100
}

#compress_main .top_info {
	position: relative;
	width: 100%;
	height: 85px;
	border-bottom: 1px solid #ebebeb
}

#compress_main .file_changing {
	float: left;
	margin: 30px 0 0 30px;
	padding: 0 30px;
	line-height: 32px;
	font-size: 14px;
	color: #fff;
	background-color: #5659ca;
	cursor: pointer;
	border-radius: 40px;
	transition: all 0.5s
}

#compress_main .file_changing:hover {
	background-color: #5659ca
}

#compress_main .info_simple_key {
	font-size: 16px;
	color: #222
}

#compress_main .info_simple {
	float: right;
	margin: 50px 30px 0 0;
	font-size: 16px;
	color: #666
}

#compress_main .top_info .info_simple span {
	float: left
}

#compress_main .top_info .name {
	margin: 0 25px 0 10px;
	max-width: 200px;
	line-height: 22px;
	white-space: nowrap;
	text-overflow: ellipsis;
	overflow: hidden
}

#compress_main .top_info .top_info_close {
	display: block;
	position: absolute;
	top: 14px;
	right: 15px;
	width: 16px;
	height: 16px;
	background: url(".././img/free-online-video-compressor/close.png") 0 0 no-repeat;
	cursor: pointer
}

#compress_main .info_menu {
	margin: 0 auto;
	height: 50px;
	line-height: 50px;
	text-align: left
}

#compress_main .info_menu p {
	font-size: 22px;
	color: rgba(2, 130, 217, 1);
	line-height: 50px
}

#compress_main .info_menu p span:nth-child(1) {
	display: inline-block;
	width: 100px;
	margin-left: 86px;
	vertical-align: middle
}

#compress_main .info_menu p span:nth-child(3) {
	display: inline-block;
	width: 100px;
	vertical-align: middle
}

#compress_main .info_menu p img:nth-child(2) {
	width: 57px;
	display: inline-block;
	margin: 0 30px 0 44px;
	vertical-align: middle
}

#compress_main .top_info .top_info_close:hover {
	background-position: 0 -16px
}

#compress_main .info_section {
	position: relative;
	width: 100%;
	height: 233px;
	color: #666;
	z-index: 10;
	background-color: #f6f6f6
}

#compress_main .info_section .info_container {
	width: 630px;
	height: 233px;
	margin: 0 auto;
	padding: 25px 0 0
}

#compress_main .info_container {
	position: relative
}

#compress_main .info_container>div {
	position: absolute;
	margin-bottom: 11px;
	width: 100%;
	left: 0;
	font-size: 16px;
	height: 24px;
	overflow: visible
}

#compress_main .info_container>div:nth-of-type(2) {
	z-index: 12;
	top: 62px
}

#compress_main .info_container>div:nth-of-type(3) {
	z-index: 11;
	top: 97px
}

#compress_main .info_container>div:nth-of-type(4) {
	z-index: 10;
	top: 132px
}

#compress_main .info_container>div>span {
	float: left;
	min-width: 100px;
	height: 24px;
	line-height: 24px
}

#compress_main .info_container>div>span:nth-child(1) {
	max-width: 104px;
	width: 100%;
	text-align: right
}

#compress_main .info_container>div>div:nth-child(2) {
	float: left;
	margin-right: 40px;
	padding-left: 10px;
	max-width: 146px;
	width: 100%;
	background: url(".././img/free-online-video-compressor/arrow-s.png") 107px 6px no-repeat
}

#compress_main .info_container>div>div:nth-child(2)>span {
	float: left
}

#compress_main .info_container>div>div:nth-child(2)>span:nth-child(2) {
	text-indent: 6px
}

#compress_main .info_container .select_arguments {
	float: left;
	position: relative;
	width: 176px;
	height: 24px;
	text-indent: 12px;
	border: 1px solid #bcbcbc;
	border-radius: 2px;
	font-size: 12px;
	line-height: 22px;
	overflow: hidden;
	background-color: #f6f6f6;
	z-index: 10
}

#compress_main .info_container .select_arguments.select_center {
	cursor: pointer
}

#compress_main .info_container .bitrate_select .select_arguments.select_center {
	cursor: unset
}

#compress_main .info_container .select_arguments.active {
	height: auto;
	overflow: visible
}

#compress_main .info_container .select_arguments .convert_size {
	margin-right: 6px
}

#compress_main .info_container .select_arguments>div {
	width: 100%;
	height: 24px;
	box-sizing: border-box;
	text-indent: 12px;
	background-color: #fff
}

#compress_main .info_container .select_arguments>div:hover {
	background-color: #5659ca;
	color: #fff
}

#compress_main .info_container .select_arguments i {
	position: absolute;
	display: block;
	width: 10px;
	height: 4px;
	background: url(".././img/free-online-video-compressor/dropdown-arrow.png") 0 -1px no-repeat;
	cursor: pointer
}

#compress_main .info_container .select_arguments .arguments_up {
	top: 5px;
	right: 7px;
	background-position: 0 -13px
}

#compress_main .info_container .select_arguments .arguments_up:hover {
	background-position: 0 -19px
}

#compress_main .info_container .select_arguments .arguments_down {
	top: 13px;
	right: 7px;
	background-position: 0 -1px
}

#compress_main .info_container .select_arguments .arguments_down:hover {
	background-position: 0 -7px
}

#compress_main .info_container .select_arguments .arguments_select {
	top: 10px;
	right: 7px;
	background-position: 0 -1px
}

#compress_main .info_container .select_arguments.select_center:hover .arguments_select {
	background-position: 0 -7px
}

#compress_main .info_container .all_ranges {
	float: left;
	position: relative;
	width: 136px;
	height: 24px;
	line-height: 24px;
	margin-left: 16px;
	background-color: #f6f6f6
}

#compress_main .info_container .range {
	float: left;
	margin: 0 10px 0 0;
	border-top: 10px solid #f6f6f6;
	position: relative;
	width: 80px;
	height: 2px;
	overflow: visible;
	background-color: #fff;
	cursor: pointer
}

#compress_main .info_container .range>span {
	display: inline-block;
	position: absolute;
	top: 0;
	left: 0;
	width: 80px;
	height: 2px;
	background-color: rgba(2, 130, 217, 1)
}

#compress_main .info_container .range .range_i {
	display: inline-block;
	position: absolute;
	left: 100%;
	top: 0;
	width: 8px;
	height: 8px;
	margin: -3px 0 0 -3px;
	background-color: rgba(2, 130, 217, 1);
	border-radius: 8px
}

#compress_main .info_container .download_desktop {
	display: inline-block;
	position: absolute;
	top: 167px;
	margin: 10px auto;
	height: 30px;
	border: 1px solid rgba(2, 130, 217, 1);
	padding: 0 15px 0 30px;
	line-height: 30px;
	text-align: center;
	font: 14px/40px;
	border-radius: 40px;
	color: #5659ca;
	text-decoration: none;
	background-size: 20px 20px
}

#compress_main .info_container .download_desktop::after {
	display: block;
	position: absolute;
	width: 16px;
	height: 16px;
	content: "";
	left: 12px;
	top: 6px;
	background: url(".././img/free-online-video-compressor/down.png") 0 0 no-repeat
}

#compress_main .info_container .download_desktop:hover {
	background: #5659ca;
	color: #fff;
	border: 1px solid #5659ca;
	background-size: 20px 20px
}

#compress_main .info_container .download_desktop:hover::after {
	background: url(".././img/free-online-video-compressor/down.png") 0 -16px no-repeat;
	color: #fff
}

#compress_main .footer_info {
	position: relative;
	width: 100%;
	height: 80px;
	padding: 10px 28px 0;
	color: #666;
	font-size: 16px;
	z-index: 9
}

#compress_main .footer_info .percent_show {
	position: relative;
	width: 100%
}

#compress_main .compressing_zoon {
	display: block;
	visibility: hidden
}

#compress_main .compressing_zoon.active {
	display: block;
	visibility: visible
}

#compress_main .total {
	display: none;
	position: absolute;
	width: 468px;
	height: 8px;
	top: 14px;
	background-color: #ebebeb
}

#compress_main .total.active {
	display: block
}

#compress_main .total .proccessing {
	position: absolute;
	height: 8px;
	background-color: #fb9100
}

#compress_main .percent_show #convert_button {
	float: right;
	width: 97px;
	height: 32px;
	font-size: 14px;
	line-height: 32px;
	color: #fff;
	background-color: #5659ca;
	cursor: pointer;
	border-radius: 40px;
	transition: all 0.5s;
	text-align: center
}

#compress_main .percent_show #convert_button:hover {
	background-color: #5659ca
}

#compress_main .percent_show #stop {
	display: none;
	float: right;
	width: 97px;
	height: 32px;
	font-size: 16px;
	line-height: 32px;
	color: #fff;
	background-color: #5659ca;
	cursor: pointer;
	border-radius: 40px;
	transition: all 0.5s;
	text-align: center
}

#compress_main .percent_show #stop:hover {
	background-color: #5659ca
}

.oversize {
	display: none;
	box-sizing: border-box;
	position: absolute;
	z-index: 99;
	width: 606px;
	height: 190px;
	border-radius: 10px;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	left: 50%;
	top: 50%;
	transform: -webkit-translate(-50%, -50%);
	transform: -moz-translate(-50%, -50%);
	transform: -o-translate(-50%, -50%);
	transform: translate(-50%, -50%);
	background-color: #fff
}

.oversize.active {
	display: block
}

.oversize i.oversize_close {
	position: absolute;
	top: 10px;
	right: 10px;
	width: 16px;
	height: 16px;
	background: url(".././img/free-online-video-compressor/close.png") 0 0 no-repeat;
	cursor: pointer
}

.oversize i.oversize_close:hover {
	background-position: 0 -16px
}

.oversize .tip_zoon {
	margin: 42px auto 0
}

.oversize .tip_zoon img {
	float: left;
	margin: 0 22px 0 36px
}

.oversize .tip_zoon p {
	float: left;
	width: 100%;
	max-width: 460px;
	font-size: 16px;
	line-height: 24px;
	color: #222
}

.oversize_down {
	position: absolute;
	right: 22px;
	bottom: 24px;
	text-align: right
}

.oversize .oversize_down a,
.oversize .oversize_down span {
	position: static;
	display: inline-block;
	padding: 0 30px;
	height: 32px;
	text-align: center;
	line-height: 32px;
	background-color: rgba(2, 130, 217, 1);
	border-radius: 32px;
	font-size: 16px;
	color: #fff;
	text-decoration: none
}

.oversize .oversize_down a:hover,
.oversize .oversize_down span:hover {
	background-color: #ff7f39
}

.oversize .oversize_down a {
	margin-right: 24px
}

.conversion-complete {
	display: none;
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 300px;
	height: 150px;
	padding: 46px 0 0;
	text-align: center;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	font-size: 16px;
	z-index: 50;
	color: #222
}

.conversion-complete i {
	display: block;
	position: absolute;
	top: 14px;
	right: 15px;
	width: 16px;
	height: 16px;
	background: url(".././img/free-online-video-compressor/close.png") 0 0 no-repeat;
	cursor: pointer
}

.conversion-complete i:hover {
	background-position: 0 -16px
}

#compress_main .conversion-complete>span {
	display: block;
	margin: 16px auto;
	width: 40px;
	padding: 5px 30px;
	border-radius: 20px;
	color: #fff;
	background-color: #5659ca;
	cursor: pointer;
	transition: all 0.5s
}

#compress_main .conversion-complete>span:hover {
	background-color: #5659ca
}

.conversion-failed {
	display: none;
	position: absolute;
	margin: auto;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	width: 300px;
	height: 150px;
	padding: 46px 0 0;
	text-align: center;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	font-size: 16px;
	z-index: 50;
	color: #222
}

.conversion-failed i {
	display: block;
	position: absolute;
	top: 14px;
	right: 15px;
	width: 16px;
	height: 16px;
	background: url(".././img/free-online-video-compressor/close.png") 0 0 no-repeat;
	cursor: pointer
}

.conversion-failed i:hover {
	background-position: 0 -16px
}

.conversion-failed>span {
	display: block;
	margin: 16px auto;
	width: 40px;
	padding: 5px 30px;
	border-radius: 20px;
	color: #fff;
	background-color: #5659ca;
	cursor: pointer;
	transition: all 0.5s
}

.conversion-failed>span:hover {
	background-color: #5659ca
}

.transition_chosing {
	display: none;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	width: 610px;
	height: 193px;
	background-color: #fff;
	box-shadow: 0 0 30px 5px rgba(74, 40, 32, .10);
	z-index: inherit
}

.video_change.active {
	display: block
}

.stop_progress.active {
	display: block;
	max-width: 610px
}

.exit_progress.active {
	display: block
}

.transition_chosing i {
	display: block;
	position: absolute;
	top: 14px;
	right: 15px;
	width: 16px;
	height: 16px;
	background: url(".././img/free-online-video-compressor/close.png") 0 0 no-repeat;
	cursor: pointer
}

.transition_chosing i:hover {
	background-position: 0 -16px
}

.transition_chosing .info {
	position: absolute;
	left: 0;
	top: 48px;
	box-sizing: border-box;
	padding-left: 36px;
	width: 100%;
	height: 46px;
	line-height: 46px
}

.transition_chosing .info>span:nth-child(1) {
	float: left;
	width: 46px;
	height: 46px;
	line-height: 44px;
	box-sizing: border-box;
	border: 2px solid #5659ca;
	border-radius: 30px;
	text-align: center;
	font-size: 30px;
	color: #5659ca
}

.transition_chosing .info>span:nth-child(2) {
	float: left;
	padding-left: 22px;
	height: 46px;
	line-height: 46px;
	box-sizing: border-box;
	text-align: center;
	font-size: 16px;
	color: #222
}

.transition_chosing .chosen {
	position: absolute;
	width: 206px;
	height: 30px;
	top: 138px;
	right: 26px
}

.transition_chosing .chosen>span {
	display: block;
	width: 92px;
	height: 30px;
	border-radius: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 30px;
	text-align: center;
	background-color: #5659ca;
	cursor: pointer
}

.transition_chosing .chosen>span:hover {
	background-color: #5659ca
}

.chosing_mask {
	display: none;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0
}

.chosing_mask.active {
	display: block
}

#compress_main .type_error {
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	width: 315px;
	height: 100px;
	border-radius: 4px;
	font-size: 18px;
	line-height: 24px;
	padding: 14px;
	background-color: #fff;
	box-shadow: 0 2px 14px 0 rgba(253, 105, 76, .3);
	z-index: inherit;
	text-align: center;
	color: #222;
	transform: -webkit-translate(-50%, -50%);
	transform: -moz-translate(-50%, -50%);
	transform: -o-translate(-50%, -50%);
	transform: translate(-50%, -50%)
}

.compress_main_mask {
	display: none;
	width: 100%;
	height: 1920px;
	position: absolute;
	left: 0;
	top: 0;
	background: rgba(0, 0, 0, .3);
	z-index: 99
}

.compress_main_mask.active {
	display: block
}

.compressing_mask {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .3);
	z-index: 40
}

.compressing_mask.active {
	display: block
}

.compressing_mask_fit {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 320px;
	z-index: 40
}

.compressing_mask_fit.active {
	display: block
}

@media all and (-webkit-min-device-pixel-ratio: 1.5) {
	.converter-main select {
		appearance: none;
		-moz-appearance: none;
		-webkit-appearance: none;
		background: url(".././img/free-online-video-converter/point@2x.png") 100px -12px no-repeat;
		background-size: 10px 140px
	}
	.addfiles-mask {
		display: block!important;
		position: absolute!important;
		top: 0!important;
		right: 0!important;
		width: 175px!important;
		height: 60px!important
	}
}